Page MenuHomeFreeBSD

cad/elmerfem: Update to 20170519
ClosedPublic

Authored by joneum on May 19 2017, 3:11 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jun 7, 4:22 AM
Unknown Object (File)
Tue, Jun 4, 6:26 AM
Unknown Object (File)
May 10 2024, 2:46 PM
Unknown Object (File)
May 10 2024, 7:37 AM
Unknown Object (File)
May 7 2024, 4:24 AM
Unknown Object (File)
Apr 19 2024, 11:35 AM
Unknown Object (File)
Apr 19 2024, 8:00 AM
Unknown Object (File)
Mar 5 2024, 6:30 PM
Subscribers

Details

Summary
  • Udate to 20170519
  • Fix LIB_DEPENDS to make portlint happy

PR: 219032
Submitted by: pfg
Approved by: xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/D10819

Test Plan

cad/elmerfem % portlint -AC
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: Makefile: new ports should not be maintained by ports@FreeBSD.org.

poudriere testport:

10amd64
10i386
11amd64
11i386
12.0-CURRENT r318899 amd64
12.0-CURRENT r318400 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

The Maintainer upload a new Version - i will check it morning.

This revision is now accepted and ready to land.May 21 2017, 8:24 AM
joneum edited edge metadata.

Maintainer Upload a newer Version

This revision now requires review to proceed.May 21 2017, 6:45 PM
joneum retitled this revision from cad/elmerfem: Update to 20170510 to cad/elmerfem: Update to 20170519.
joneum edited the summary of this revision. (Show Details)
joneum edited the summary of this revision. (Show Details)
This revision is now accepted and ready to land.May 25 2017, 6:52 AM
This revision was automatically updated to reflect the committed changes.